# make sure facility name matches the short-name field in "facilities.yml"

- surname: Millar
  first-name: Paul
  facility: DESY
  pic: "/assets/images/open-peep-32.png"

- surname: Krahl
  first-name: Rolf
  facility: HZB
  pic: "/assets/images/open-peep-79.png"
  
- surname: Konrad
  first-name: Uwe
  facility: HZDR

- surname: Spruce
  first-name: Darren
  facility: MAXIV
  
- surname: Ounsy
  first-name: Majid
  facility: SOLEIL
  pic: "/assets/images/open-peep-79.png"
    
- surname: Götz
  first-name: Andy
  facility: ESRF

- surname: Barty
  first-name: Anton
  facility: DESY

- surname: Matej
  first-name: Zdenek
  facility: MAXIV
  pic: "/assets/images/open-peep-99.png"
  
- surname: Pivetta
  first-name: Lorenzo
  facility: Elettra

- surname: Pietsch
  first-name: Ulli
  facility: ESUO

- surname: Matilla
  first-name: Oscar
  facility: ALBA
  pic: "/assets/images/open-peep-48.png"

- surname: Eriksson
  first-name: Thomas
  facility: MAXIV
  pic: "/assets/images/open-peep-99.png"

- surname: Ashton
  first-name: Alun
  facility: PSI
  pic: "/assets/images/open-peep-79.png"
